<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_yud2ostuEeuyTP8cIATUrg" id="_yud2octuEeuyTP8cIATUrg" label="Maximum" purpose="evaluates the maximal record" description="gives the maximal record" version="0.1" statusCode="development" item="_yud2pMtuEeuyTP8cIATUrg" displayName="Maximum">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_yujWMMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yujWMctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yujWMstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:27.603+0000"/>
    <additionalProperties xmi:id="_yujWM8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yujWNMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yujWNctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:27.603+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_yud2o8tuEeuyTP8cIATUrg" path="System Indicators/Summary Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_yud2pMtuEeuyTP8cIATUrg" property="_yud2ostuEeuyTP8cIATUrg" state="_yud2o8tuEeuyTP8cIATUrg" filename="Maximum_0.1.definition">
    <indicatorDefinition href="Maximum_0.1.definition#_ccJgARF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
